/* A4プリントに関するCSS */
* {
    font-family: "ＭＳ Ｐ明朝", serif;
    vertical-align: 0;
}


#content, #footer {
    margin: 0;
    padding: 0;
    font-family: "Century Gothic", Arial, sans-serif;
    font-weight: normal;
    color: #000000;
}


body {
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: white;
    background-image: none;
    font-size: 12pt;
    line-height: 1.4;
}


head+body {
    width: 165mm;
    max-width: 100%;
    min-width: 80%;
    margin: 0 auto;
}
